@import "variables";
//normalize

html {
  scroll-behavior: smooth;
}

body {
  font-family: Poppins-Regular, sans-serif;
  color: $color-primary;
  font-size: $font-primary;
  line-height: $line-primary;
  margin: 0;
  padding: 0;


}

 input {
  outline: none;
  border: none;

}

a {
  text-decoration: none;

}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}

button {
  display: inline-block;
  outline: none;
  border: none;

}

img {
  max-width: 100%;

}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block

}

textarea {
  border: none;
  overflow: auto;
  outline: none;

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;

  resize: none;
}


//normalize